<div class="tab data" data-group="primary" data-tab="data">
    <div class="row">
        <div class="column">
            <h2>{{localize 'OD6S.ATTRIBUTES'}}</h2>
            {{#each data.attributes as |attribute key|}}
                <div class="grid data-attribute-grid">
                    <div class="flexrow flex-group-left">
                        {{localize attribute.label}}
                    </div>
                    <div class="flexrow flex-group-left">
                            {{localize 'OD6S.BASE'}}:{{attribute.base}}
                    </div>
                    <div class="flexrow flex-group-left">
                        <label for="data.attributes.{{key}}.mod">
                            {{localize 'OD6S.MOD'}}:
                        </label>
                        <input name="data.attributes.{{key}}.mod" id="data.attributes.{{key}}.mod" type="number"
                               data-dtype="Number" value="{{attribute.mod}}"/>
                    </div>
                    <div class="flexrow flex-group-left">
                        {{localize 'OD6S.TOTAL'}}:{{attribute.score}}
                    </div>
                </div>
            {{/each}}

            <h2>{{localize 'OD6S.COMBAT'}}</h2>
            <div class="grid data-combat-defense-grid">
                {{#each (getConfig 'data_tab' 'defense') as |label key|}}
                    <div class="flexrow flex-group-left">
                        {{localize label}}
                    </div>
                    <div class="flexrow flex-group-left">
                        <label for="data.{{key}}.mod">
                            {{ localize 'OD6S.MOD'}}:
                        </label>
                        <input name="data.{{key}}.mod" id="datatab.data.{{key}}.mod" type="number"
                               data-dtype="Number" value="{{#with (lookup ../data [key])~}}{{mod}}{{/with}}"/>
                    </div>
                    <div class="flexrow flex-group-left">
                    </div>
                {{/each}}
                {{#each (getConfig 'data_tab' 'offense') as |label key|}}
                    <div class="flexrow flex-group-left">
                        {{localize label}}
                    </div>
                    <div class="flexrow flex-group-left">
                        <label for="data.{{key}}.mod">
                            {{ localize 'OD6S.MOD'}}:
                        </label>
                        <input name="data.{{key}}.mod" id="datatab.data.{{key}}.mod" type="number"
                               data-dtype="Number" value="{{#with (lookup ../data [key])~}}{{mod}}{{/with}}"/>
                    </div>
                    <div class="flexrow flex-group-left">
                    </div>
                {{/each}}
            </div>
        </div>

        <div class="column">
            <h2>{{localize 'OD6S.ITEMS'}}</h2>
            <ul class="items-list">
                {{#each actor.items as |item key|}}
                    <li class="item" data-item-id="{{item.id}}">
                        <div class="inv-grid item-grid">
                            <div class="flexrow flex-group-left" title="{{item.data.description}}">{{item.name}}</div>
                            <div class="item-controls flexrow flex-group-center"
                                 data-item-id="{{item.id}}"
                                 data-type="item">
                                <a class="item-control item-edit small-font" data-item-id="{{item.id}}"
                                   title="Edit item">
                                    <i class="fas fa-edit"></i>
                                </a>
                                <a data-item-id="{{item.id}}"
                                   data-type="item"
                                   class="item-control item-delete small-font"
                                   title="Delete item">
                                    <i class="fas fa-trash"></i>
                                </a>
                            </div>
                        </div>
                    </li>
                {{/each}}
            </ul>
        </div>

    </div>
</div>